# Cylc: Quick Installation Guide

## Cylc 8

**See the [Cylc installation guide](https://cylc.github.io/cylc-doc/stable/html/installation.html)
for more detailed information.**

Cylc must be installed on workflow and task job hosts. Third-party dependencies
are not required on job hosts.

## Cylc 7

See [INSTALL.md in the 7.8.x repository branch](https://github.com/cylc/cylc-flow/blob/7.8.x/INSTALL.md), or in your unpacked 7.8.x
release, for how to install Cylc 7. You can download the latest cylc-7 release
tarball from [Cylc Releases](https://github.com/cylc/cylc-flow/releases).
